@charset "utf-8";

/*=== メインエリア ===*/
.main-inner {
  padding-bottom: 135px;
  background-color: #fff;
}
.main-section {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}
.main-ttl {
  font-size: 24px;
  font-weight: bold;
}
.type-em {
  font-weight: bold;
}


/*=== login ===*/
.login {
  max-width: 1200px;
  margin: 0 auto 15px;
  padding: 0 20px;
}
.login-inner {
  padding: 10px;
  border: 1px solid #cc6666;
  background-color: #ffeeee;
}


/*=== detail ===*/
.detail-ttl {
  padding-bottom: 2px;
  border-bottom: 1px solid #5f6b78;
  font-size: 18px;
  font-weight: bold;
}
.detail-wrap {
  margin-top: 20px;
}
.detail-section {
  margin-top: 40px;
}
.detail-cont {
  margin-top: 20px;
}
.detail ul {
  padding-left: 22px;
  list-style: disc;
}
.detail ul li {
  margin-top: 10px;
}
.detail li ul {
  list-style: circle;
}
.detail-note {
  margin-top: 10px;
  padding-left: 1em;
  font-size: 14px;
  text-indent: -1em;
}
.detail-note + .detail-note {
  margin-top: 0;
}


@media screen and (max-width: 768px) {
  /*=== メインエリア ===*/
  .main-inner {
    padding-bottom: 110px;
  }
  .main-section {
    padding: 0 10px;
  }
  .main-ttl {
    font-size: 18px;
  }
  /*=== login ===*/
  .login {
    margin-bottom: 10px;
    padding: 0 10px;
  }
  /*=== detail ===*/
  .detail-ttl {
    font-size: 16px;
  }
  .detail-wrap {
    margin-top: 10px;
  }
  .detail-section {
    margin-top: 25px;
  }
}
